.slidescont {
	POSITION: relative; WIDTH: 660px; HEIGHT: 305px; OVERFLOW: hidden
}
.slidePic {
	WIDTH: 660px; OVERFLOW: hidden
}
.slidePic LI {
	DISPLAY: none
}
.slidePic LI.cur {
	DISPLAY: block
}
.slideTxt {
	POSITION: absolute; WIDTH: 660px; BOTTOM: 0px !important; MARGIN-BOTTOM: 0px; BACKGROUND: url(slidetxt.gif) no-repeat center top; HEIGHT: 45px; CURSOR: pointer; LEFT: 0px
}
.slideTxt LI {
	TEXT-ALIGN: center; WIDTH: 132px; FLOAT: left; HEIGHT: 45px; OVERFLOW: hidden
}
.slideTxt LI SPAN {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 40px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; PADDING-TOP: 5px
}
.slideTxt LI SPAN A {
	COLOR: #666; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.slideTxt .cur {
	POSITION: relative; WIDTH: 132px; BOTTOM: 12px; HEIGHT: 57px
}
.slideTxt .cur SPAN {
	BACKGROUND: url(slideover.gif) no-repeat center top; PADDING-TOP: 17px
}
.slideTxt .cur SPAN A {
	COLOR: #fff
}
.slideTxt .cur .txtl {
	BACKGROUND: url(overl.gif) no-repeat center top
}
.slideTxt .cur .txtr {
	BACKGROUND: url(overr.gif) no-repeat center top
}
.Noticecont {
	BACKGROUND: url(rbg1.gif) no-repeat center top; PADDING-TOP: 25px
}
.Noticecont .cont {
	PADDING-BOTTOM: 15px; LINE-HEIGHT: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 15px; BACKGROUND: url(rbg1.gif) no-repeat center bottom; PADDING-TOP: 0px
}
.Noticecont .cont SPAN {
	COLOR: #f60; FONT-WEIGHT: bold
}
.Noticecont .cont A {
	COLOR: #f60
}
.thenewdt {
	BACKGROUND: url(rbg2.gif) no-repeat center top
}
.thenewdt .head {
	HEIGHT: 38px; OVERFLOW: hidden
}
.thenewdt .head .fl {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 40px; PADDING-RIGHT: 0px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 15px
}
.thenewdt .head .fr {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; PADDING-TOP: 18px
}
.thenewdt .cleardiv {
	BACKGROUND: url(rbg2.gif) no-repeat center bottom; HEIGHT: 20px
}
.thenewdt .listdt {
	LINE-HEIGHT: 23px; BACKGROUND: url(newbg.gif) no-repeat center bottom; HEIGHT: 26px; OVERFLOW: hidden
}
.thenewdt .listdt SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 40px; PADDING-RIGHT: 15px; DISPLAY: block; BACKGROUND: url(icon-1.gif) no-repeat 20px 4px; PADDING-TOP: 0px
}
.MainProducts {
	PADDING-BOTTOM: 5px; BACKGROUND: url(lbg1.gif) no-repeat center bottom
}
.MainProducts .head {
	BACKGROUND: url(lbg1.gif) no-repeat center top; HEIGHT: 50px; OVERFLOW: hidden
}
.MainProducts .head DIV {
	BACKGROUND: url(h1.gif) no-repeat 150px 20px; HEIGHT: 50px
}
.MainProducts .head DIV SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; PADDING-LEFT: 25px; PADDING-RIGHT: 15px; DISPLAY: block; BACKGROUND: url(hflbg.gif) no-repeat right 10px; FLOAT: left; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.MainProducts .cont {
	BACKGROUND: url(bspacing.gif) no-repeat center top;  CLEAR: both;
}
.Products1 {
	BACKGROUND: url(ulbg1.gif) no-repeat 15px 15px
}
.Products2 {
	BACKGROUND: url(ulbg2.gif) no-repeat 15px 15px
}
.Products3 {
	BACKGROUND: url(ulbg3.gif) no-repeat 15px 15px
}
.Products4 {
	BACKGROUND: url(ulbg4.gif) no-repeat 15px 20px
}
.MainProducts .cont UL {
	WIDTH: 329px; FLOAT: left; COLOR: #999; PADDING-TOP: 70px
}
.MainProducts .cont UL H3 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 30px; PADDING-RIGHT: 50px; HEIGHT: 30px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.MainProducts .cont UL P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 30px; PADDING-RIGHT: 120px; HEIGHT: 100px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
.MainProducts .cont UL P A {
	COLOR: #f60
}
.MainProducts .cont UL LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 40px; PADDING-RIGHT: 30px; HEIGHT: 25px; PADDING-TOP: 0px
}
.MainProducts .cont UL LI.Site {
	BACKGROUND: url(yk_icon.png) no-repeat 22px 3px
}
.MainProducts .cont UL LI.Case {
	BACKGROUND: url(icon.png) no-repeat 22px 3px
}
.MainProducts .cont UL LI SPAN {
	COLOR: #333
}
.Products1 A {
	COLOR: #2787cb
}
.Products2 A {
	COLOR: #61ab10
}
.Products3 A {
	COLOR: #b69533
}
.Products4 A {
	COLOR: #c84437
}
.QueryBiz {
	BACKGROUND: url(rbg5.gif) no-repeat center top; HEIGHT: 115px; OVERFLOW: hidden
}
.QueryBiz .head {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 45px; PADDING-LEFT: 40px; PADDING-RIGHT: 0px; BACKGROUND: url(icon-2.gif) no-repeat 25px 23px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.QueryBiz FORM {
	PADDING-LEFT: 25px
}
.QueryBiz .input {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 25px; WIDTH: 200px; HEIGHT: 25px; COLOR: #666; FONT-SIZE: 14px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.QueryBiz .submit {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; LINE-HEIGHT: 25px; WIDTH: 60px; BACKGROUND: url(submit.gif) no-repeat center top; HEIGHT: 25px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.MediaReported {
	PADDING-BOTTOM: 15px; BACKGROUND: url(rbg3.gif) no-repeat center bottom
}
.MediaReported .head {
	BACKGROUND: url(rbg3.gif) no-repeat center top; HEIGHT: 42px
}
.MediaReported .head .fl {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 40px; PADDING-RIGHT: 0px; BACKGROUND: url(icon-2.gif) no-repeat 25px 18px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.MediaReported .head .fr {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
.MediaReported .cont .list {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 25px; PADDING-RIGHT: 15px; BACKGROUND: url(rbg3.gif) no-repeat center -50px; HEIGHT: 29px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
.MediaReported .cont .list SPAN {
	DISPLAY: block; FLOAT: left
}
.MediaReported .cont .list SPAN.img {
	WIDTH: 100px; PADDING-TOP: 5px
}
.MediaReported .cont .list SPAN.img A {
	BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ddd 1px solid; WIDTH: 95px; DISPLAY: block; HEIGHT: 38px; OVERFLOW: hidden; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid
}
.MediaReported .cont .list SPAN.img IMG {
	WIDTH: 90px; HEIGHT: 38px
}
.MediaReported .cont .list SPAN.t {
	LINE-HEIGHT: 20px; PADDING-LEFT: 18px; WIDTH: 165px; HEIGHT: 44px; OVERFLOW: hidden; background:url(items.gif) no-repeat;
}
.MediaReported .cont .list SPAN.t A {
	FONT-SIZE: 14px
}
.Advantages {
	PADDING-BOTTOM: 15px; WIDTH: 660px; BACKGROUND: url(lbg1.gif) no-repeat center bottom; FLOAT: left
}
.Advantages .head {
	BACKGROUND: url(lbg1.gif) no-repeat center top; HEIGHT: 80px; OVERFLOW: hidden
}
.Advantages .head DIV {
	FLOAT: left
}
.Advantages .head DIV.h {
	WIDTH: 80px; BACKGROUND: url(hflbg1.gif) no-repeat right 10px; HEIGHT: 80px
}
.Advantages .head DIV.h SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 25px; WIDTH: 30px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 25px
}
.butter1 {
	MARGIN-TOP: 19px; WIDTH: 95px; HEIGHT: 50px; OVERFLOW: hidden
}
.butter2 {
	MARGIN-TOP: 19px; WIDTH: 95px; HEIGHT: 50px; OVERFLOW: hidden
}
.butter3 {
	MARGIN-TOP: 19px; WIDTH: 95px; HEIGHT: 50px; OVERFLOW: hidden
}
.butter4 {
	MARGIN-TOP: 19px; WIDTH: 95px; HEIGHT: 50px; OVERFLOW: hidden
}
.butter5 {
	MARGIN-TOP: 19px; WIDTH: 95px; HEIGHT: 50px; OVERFLOW: hidden
}
.butter6 {
	MARGIN-TOP: 19px; WIDTH: 95px; HEIGHT: 50px; OVERFLOW: hidden
}
.butter1 SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; PADDING-LEFT: 56px; WIDTH: 25px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #376e9f; PADDING-TOP: 9px
}
.butter2 SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; PADDING-LEFT: 56px; WIDTH: 25px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #376e9f; PADDING-TOP: 9px
}
.butter3 SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; PADDING-LEFT: 56px; WIDTH: 25px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #376e9f; PADDING-TOP: 9px
}
.butter4 SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; PADDING-LEFT: 56px; WIDTH: 25px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #376e9f; PADDING-TOP: 9px
}
.butter5 SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; PADDING-LEFT: 56px; WIDTH: 25px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #376e9f; PADDING-TOP: 9px
}
.butter6 SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; PADDING-LEFT: 56px; WIDTH: 25px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #376e9f; PADDING-TOP: 9px
}
.butter1 {
	BACKGROUND: url(butbg.gif) no-repeat 5px top
}
.butter2 {
	BACKGROUND: url(butbg.gif) no-repeat 5px -48px
}
.butter3 {
	BACKGROUND: url(butbg.gif) no-repeat 5px -98px
}
.butter4 {
	BACKGROUND: url(butbg.gif) no-repeat 5px -148px
}
.butter5 {
	BACKGROUND: url(butbg.gif) no-repeat 5px -196px
}
.butter6 {
	BACKGROUND: url(butbg.gif) no-repeat 5px -250px
}
.Advantages .showsite {
	CLEAR: both
}
.Advantages .showsite TD {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 28px; PADDING-RIGHT: 25px; BACKGROUND: url(h2.gif) no-repeat center top; PADDING-TOP: 35px
}
.showsite .listsite {
	WIDTH: 151px; /*BACKGROUND: url(sitebg.gif) no-repeat center top;*/ FLOAT: left; HEIGHT: 32px; OVERFLOW: hidden
}
.showsite .listsite A {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; HEIGHT: 30px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.Business {
	PADDING-BOTTOM: 18px; WIDTH: 320px; BACKGROUND: url(rbg4.gif) no-repeat center bottom; FLOAT: right
}
.Business .head {
	BACKGROUND: url(rbg4.gif) no-repeat center top; HEIGHT: 50px
}
.Business .head SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; PADDING-LEFT: 40px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(icon-2.gif) no-repeat 25px 21px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.Business P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; TEXT-INDENT: 25px; PADDING-LEFT: 25px; PADDING-RIGHT: 20px; COLOR: #888; PADDING-TOP: 0px
}
.Business .contact {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 25px; PADDING-RIGHT: 20px; COLOR: #666; PADDING-TOP: 5px
}
.frendlink {
	MARGIN: 10px auto; WIDTH: 990px; BACKGROUND: url(bga.gif) no-repeat center top; CLEAR: both; PADDING-TOP: 15px
}
.frendlink .head {
	PADDING-LEFT: 16px; HEIGHT: 36px
}
.frendlink .head {
	PADDING-LEFT: 15px; HEIGHT: 36px
}
.frendlink .head SPAN {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; WIDTH: 100px; DISPLAY: block; BACKGROUND: url(overb.gif) no-repeat center top; FLOAT: left; COLOR: #888; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold; MARGIN-RIGHT: 5px; PADDING-TOP: 3px
}
.frendlink .head SPAN.choose {
	BACKGROUND: url(overa.gif) no-repeat center top; COLOR: #fff
}
#Tab1 {
	PADDING-BOTTOM: 15px; LINE-HEIGHT: 20px; PADDING-LEFT: 16px; PADDING-RIGHT: 16px; BACKGROUND: url(bga.gif) no-repeat center bottom; PADDING-TOP: 10px
}
#Tab2 {
	PADDING-BOTTOM: 15px; LINE-HEIGHT: 20px; PADDING-LEFT: 16px; PADDING-RIGHT: 16px; BACKGROUND: url(bga.gif) no-repeat center bottom; PADDING-TOP: 10px
}
.ContactCont {
	MARGIN: auto; WIDTH: 990px; BACKGROUND: url(bgb.gif) no-repeat center top; HEIGHT: 180px; CLEAR: both; OVERFLOW: hidden
}
.ContactCont DL {
	FLOAT: left; PADDING-TOP: 20px
}
.ContactCont DL DT {
	LINE-HEIGHT: 30px; PADDING-LEFT: 10px; HEIGHT: 30px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.ContactCont DL DD {
	PADDING-TOP: 10px
}
.ContactCont DL DD DIV {
	HEIGHT: 20px
}
.ContactCont DL DD DIV IMG {
	MARGIN-LEFT: 10px; VERTICAL-ALIGN: middle; MARGIN-RIGHT: 5px
}
.ContactCont DL.left {
	PADDING-LEFT: 35px; WIDTH: 300px
}
.ContactCont DL.center {
	PADDING-LEFT: 35px; WIDTH: 300px
}
.ContactCont DL.right {
	PADDING-LEFT: 45px
}
